Subject: bug#12579: 24.1; Emacs 24.1 / 24.2 (daily) crashes

From: Eli Zaretskii <[email-masked]>
Date: Tue, 09 Oct 2012 19:00:34 +0200

> From: "Drew Adams" <[email-masked]>
> Cc: <[email-masked]>, <[email-masked]>
> Date: Tue, 9 Oct 2012 09:02:28 -0700
> 
> Another bit that might or might not help: the crashes I get seem to often occur
> when I hit C-g one or more times.  Now maybe I did that because something seemed
> hung; dunno.  I'll try to pay more attention and see if I can learn more.

Thanks, this is good information (although by itself it is not enough
to identify the root cause.